.slider {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
}
.slider__wrapper {
  height: auto;
  list-style: none;
  overflow: hidden;
  *zoom: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
}
.slider__item {
  height: auto;
  float: left;
  clear: none;
}
.slider__arrows-item {
  position: absolute;
  display: block;
  margin-bottom: -20px;
  padding: 20px;
  cursor: pointer;
}
.slider__arrows-item--right {
  bottom: 50%;
  right: 30px;
 visibility:hidden;
}
.slider__arrows-item--left {
  bottom: 50%;
  left: 30px;
   visibility:hidden;
}
.slider__nav {
  position: absolute;
  top: 630px;
}
.slider__nav-item {
  width: 12px;
  height: 12px;
  float: left;
  clear: none;
  display: block;
  margin: 0 5px;
  background: #fff;
  border-radius:25px;
}
.slider__nav-item--current {
  background: #ccc;
  border-radius:25px;
}
.slider__nav-item:hover {
  background: #ccc;
}
.slider__nav-item img {
	width:100%;
	height:auto
	
	
}
